#mdl_ajax_confirm_wrapper .messages li.notice-msg{display:inline-block;height:auto;margin:0;text-align:center!important;width:100%}
div.mdlajax-confirm div.mdlajax-checkout-img{background:#FFF;/*border:3px double #E6E6E6;box-shadow:0 0 9px 1px #f1f1f1;*/padding:4px;float:left;/*width:200px;*//*height:200px;*/margin-right:1px}
div.mdlajax-confirm div.mdlajax-checkout-img img{width:100%}.btn-mdlcart{float:left}.mdlcheckout{float:right}
div.mdl-cart-bts{clear:both;display:inline-block;margin-top:40px;width:100%}
.mdlajax-checkout-txt{font-size:13px;font-weight:400;min-height:60px; text-transform: none; width: 340px;padding-top:50px;}
div.mdlajax-confirm,div.mdlajax-progress{text-align:center}div.mdl-overlay{width:100%;height:100%;background:#000;position:fixed;top:0;left:0;z-index:9999}
a.mdl-checkout-link{display:block;float:right;font-size:11px;line-height:16px;height:24px;padding-left:11px;text-decoration:none;margin-right:10px}
a:active.mdl-checkout-link,a:link.mdl-checkout-link,a:visited.mdl-checkout-link{color:#494949}a.mdl-checkout-link span{display:block;padding:4px 11px 4px 0}
a.mdl-checkout-link:hover{background-position:bottom left}a.mdl-checkout-link:hover span{background-position:bottom right;color:#000}
#mdl_ajax_confirm_wrapper .messages li.error-msg{display:inline-block;padding:10px!important;text-align:center}span.mdl-or{display:none}
a.mdl-continue-link{background:url(../../images/mdl/mdl-button-green-left.gif) top left no-repeat;display:block;float:left;font-size:11px;line-height:16px;height:24px;padding-left:11px;text-decoration:none;margin-left:10px}
a:active.mdl-continue-link,a:link.mdl-continue-link,a:visited.mdl-continue-link{color:#494949}
a.mdl-continue-link span{background:url(../../images/mdl/mdl-button-green-right.gif) top right no-repeat;display:block;padding:4px 11px 4px 0}
a.mdl-continue-link:hover{background-position:bottom left}a.mdl-continue-link:hover span{background-position:bottom right;color:#000}
span.mdl-upsells-list-wrapper{display:block;text-align:left}table.mdl-upsell-product-table{clear:both}
table td.mdl-upsells-list-item h5.mdl-product-lnk a{font-size:11px;font-weight:400}
h4.mdl-upsells-title{display:block;clear:both;padding-left:10px;padding-top:5px}
div.mdlajax-confirm,div.mdlajax-progress{background:#FFF;/*border:4px double #E6E6E6;*/box-shadow:0 0 9px 1px #666;z-index:100000;padding:10px}
div.mdlajax-confirm>div>.messages ul{float:left}.mdlajax-confirm>div>ul.messages{box-shadow:none;margin:10px 0 0!important}
div.mdlajax-confirm>div>ul.messages .success-msg{background:0 0;text-shadow:inherit;color:#000;padding:0!important;text-align:left;border:none!important}
div.mdlajax-confirm>div>.messages .success-msg:before{content:'';}
.axcart {
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 8px 15px;
    /*text-transform: uppercase;*/
	border-radius:4px;
}